Subject: Poor Rating (corrine's shift)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Sat, 26 Sep 2015 14:17:43 +0530 (IST)

This player is justifiably upset with the language used by Dondon247. 

For some reason romesh has not investigated or taken action – so I had a quick look and immediately applied a 4 week ban for the excessive language and racism that this player seems to be prone to. 

I understand that last night was non-stop with chats, and a play money chat abuse report is lower priority, but in such cases I’d prefer it to be transferred to the chat abuse liveperson queue for later rather than just resolved without any attempt to review. 

This 10 minute chat had no assurance to the player that we will make any effort for this report – and indeed if she hadn’t left a poor rating that would have been the case. 

From: Chat Audit [mailto:[email-masked]] 
Sent: 26 September 2015 01:53 
To: Corinne Alexander 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Sep 25, 2015 8:14:58 PM EST 

Chat end time 	

Sep 25, 2015 8:25:40 PM EST 

Duration (actual chatting time) 	

00:10:41 

Operator 	

Ronex 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Fair 

Feedback 	

Think PKR employees do not really know how to react on negative response from players. 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

If I chat dutch I get a ban. But when I get throwing words like cunt and smelling etc to my head from players I did never play with as 51 year old woman I do get standard procedure answer. :(( 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1280,976 

UserName 	

Marike1964 

Login 	

True 

chat-button-name 	

chat-Real Money Player-en 

IsRealMoney 	

True 

Skill 	

Real Money Player-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-Real Money Player-en 

ClubPKRLevel 	

Member 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 3 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: All Support Representatives are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: Hello! My name is Ronex. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195143129X 
Ronex: Hi there! What can I do for you today? 
you: Hi, tyvm for a live chat 
you: I want to tell you that I did met a friend with less playmoney so we came together on low table 
you: there was a player named DonDon247 who was very rude 
you: stuntman and me had a little fun 
you: after that he was saying things to me, 51 old woman, like your cunt is smelling\ 
you: and other weird things 
you: never did play with him 
you: I do NOT tolerate that language 
Ronex: Thank you for reporting this. I will investigate and take action as needed. Please note that due to privacy reasons, we are not permitted to reveal what action we take on another account. 
you: ? 
you: if i do chat a few words dutch 
you: I get banned 
you: investigate this 
you: because I am angry 
you: those people are sad 
you: and keep on laughing if someone is loosing 
you: I tell you KEEP ON LAUGHIBNG AND SAYING WORDS ALL THE TIME 
you: DonDon247 
you: players are leaving 
you: table gets empty 
you: and he does not has the right to call me cunt 
you: and that he smells me 
you: during a game 
you: do something about those weird players!!! 
you: I am 51 years old 
you: a woman and do not tolerate this!!! 
you: bye bye 

Regards